      subroutine hec_hv
c
c fill geometry correspondence tables for hv channels
c
      implicit none
c
      include'hec_par.inc'       ! shared parameters
      include'hec_datacard.inc'
c
c check beam period 
c
      if (irunpd .ge. 9 .and. irunpd .le. 10 ) then
        call hec_hv_99
      elseif(irunpd .le. 13 ) then
        call hec_hv_00
      else
        print *,' *** hv table not available for period', irunpd
      endif
c
      end
        



